/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500);

body {
  padding-bottom: 40px;
  color: #000;
  font-family: 'Roboto';
  font-weight: 400;
}

a{
	color:#e00;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 15;
}
.navbar{
	background-color: #fff;
	border-bottom:1px #ccc solid;
}
.navbar a{
	color: #000;
}
.navbar a:hover{
	color:#e00;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 60px;

  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  margin-top: 22px;
 
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  background-color: #000;
  text-align: center;
  background-image: url(img/w_shelf_bkg@x2.png);
  background-size: 50% 515px;
  background-position-y: 10px;
}

.carousel-inner > .item > img {
  display:inline;
  height: auto;
  max-width:1024px;
  width:100%;
  min-width:auto;
}
.carousel-control.left{
	background-image: none;
}
.carousel-control.right{
	background-image: none;
}

#home_screen{
  background-image: url(img/screen_ios_with_icon2.png);
  background-repeat:no-repeat;
  background-size:100% 500px;
  display:inline-block;
  height: 500px;
  max-width:1024px;
  width:100%;
  min-width:auto;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
	
	#home_screen{
  		background-image: url(img/screen_ios_with_icon2@x2.png);
 	}
}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 0px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
  
 

}
@media (max-width: 1024px) {
	#home_screen{
	  background-image: url(img/screen_ios_with_icon2@x2.png);
	  background-position:left center;
	  background-size:150% auto;
	  display:inline-block;
	  height: 100%;
	  max-width:100%;
	  width:100%;
	  min-width:auto;
  }
}
@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
   
}
